<?php

$canvasData = [];
if ($patient->canvas_data) {
    $canvasData = json_decode($patient->canvas_data, true);
    if (isset($canvasData["vitals_may21"])) {
        $canvasData = $canvasData["vitals_may21"];
    }
}
$contentData = $canvasData;
